    /* bourdain-map-ui.png */
    .map-tool-canvas .nm_bubble_control_close, 
    .nm_bubble_content .content .button .map-icon,
    .map-tool-canvas .nm_bubble_control_close:hover,
    .nm_bubble_content .content .button:hover > .map-icon {
	background: url('http://i.cdn.turner.com/cnn/.e/widget/interactive-maps/img/ui/bourdain-map-ui.png') no-repeat;

    }

    .cnn-article-body .cnn-embedded-content .map-tool-canvas img {
        width: auto\9;
        height: auto;
        max-width: none;
        vertical-align: middle;
        border: 0;
        -ms-interpolation-mode: bicubic;
    }

    .cnn-article-body .cnn-embedded-content .map-tool-canvas {
        position: relative;
        width: 100%;
        height: 380px;
    }

        .cnn-article-body .cnn-embedded-content .map-tool-canvas .full-map {
            width: 100%;
            height: 100%;
        }

        .cnn-article-body .cnn-embedded-content .map-tool-canvas .inset-map {
            border: 2px #666 solid;
            position: absolute;
            display: block;

            height: 100px;
            width: 200px;

            bottom: 10px;
            right: 10px;
        }

    .map-tool-canvas .nm_bubble
    {
        overflow: hidden;

        border: 4px #CA0002 solid;
        -webkit-border-radius: 0 0;
        -moz-border-radius: 0 0;
        -o-border-radius: 0 0;
        border-radius: 0 0;

        background: #FFF;
        color: #000;

        z-index: 99999;
    }

    .nm_bubble_content {
        display: block;
        position: relative;
        white-space: normal;
        max-width: 320px;
        min-width: 180px;
    }

    .nm_bubble_content
    {
        padding: 0.75em;
    }

    .nm_bubble_content .info-bubble
    {
        position: relative;
        display: table-row;
    }

    .nm_bubble_content .left
    {
        float: left;
    }

    .cnn-article-body .cnn-embedded-content .nm_bubble_content .icon
    {
        display: block;
        margin-right: 10px;
    }

    .nm_bubble_content .content
    {
        position: relative;
        display: table-cell;
        vertical-align: middle;
        max-width: 300px;
        width: 100%;
    }

        .nm_bubble_content .content .title
        {
            font-size: 16px;
            margin-top: 6px;
            padding: 0;
        }

        .nm_bubble_content .content .description
        {
            font-family: Georgia, serif;

            font-size: 11px;
            margin-bottom: 10px;
            line-height: 14px;
        }

        .nm_bubble_content .content .button
        {
            position: relative;
            display: inline-block;
            *display: inline;

            background: #FFFCF7;
            cursor: pointer;

            font-family: Verdana, sans-serif;
            font-weight: bold;
            font-size: 11px;

            text-decoration: none;
            letter-spacing: -0.5px;
            line-height: 30px;
            color: #A69F95;

            border: 1px #A69F95 solid;

            -webkit-border-radius: 4px 4px;
            -moz-border-radius: 4px 4px;
            -o-border-radius: 4px 4px;
            border-radius: 4px 4px;

            padding: 0 10px;
            height: 30px;
            zoom: 1;
        }

            .nm_bubble_content .content .button:hover
            {
                background: #FFF;
                color: #FF5500;
            }

            .nm_bubble_content .content .button .map-icon
            {
                background-position: -1px 0;
                float: left;
                margin: 4px 5px 0 0;
                height: 22px;
                width: 13px;
            }

            .nm_bubble_content .content .button:hover > .map-icon
            {
                background-position: -15px 0;
            }






           
        /* 
         *  MOVE ZOOM BUTTONS - HACK
         */

        .nm_zoomButtons
        {
            top: 0;
            left: 0;
        }

        .nm_zoomWrap.nm_wrap.nm_right
        {
            float: none;
            clear: both;
        }

        .nm_arrangeableAnchor.nm_middle
        {
            top: 10px;
        }


    .map-tool-canvas .nm_bubble_controls
    {
        top: 0.8em;
        right: 0.8em;
        z-index: 99;
    }

    .map-tool-canvas .nm_bubble_control_close {
        display: block;
        background-position: -29px 0;
        text-indent: 9999px;
        height: 28px;
        width: 28px;
    }

    .map-tool-canvas .nm_bubble_control_close:hover {
        background-position: -58px 0;
    }

    .nm_bubble_tail
    {
        display: none;
    }
